## A Trans-Temporal Approach To The Laws Of Physics
### Introduction
- **Perspective Shift due to Classical Mechanics** : Aristotelian conception of the world as an organism to the conception of the world as a clocklike mechanism operating according to mechanistic laws.
- Quantum mechanics requires us to renounce the idea of forming a coherent theoretical picture of objective reality.
- It enjoins us to see physical theories merely as computational systems designed to predict the patterns of statistical correlation in observed data.
- Reformulation of Classical and Quantum Mechanics bringing them close together, adding an element of indeterminism to Classical Mechanics and and also showing how quantum mechanics can be seen to provide an objective model of the world of our experience.
- **Basis** : The laws of physics should be seen as global statements about the history of events in space-time as a whole, rather than as relations of cause and effect governing the unfolding of events with the passage of time.
- We use Hamilton's Principle in Classical Mechanics and Feynman's Path Integral Formalism in quantum Mechanics as Starting Point.
- Using these starting points, we build up the ==idea of a process of trans-temporal selection== which picks out a particular history of macroscopic events in space-time that conforms with the classical or quantum mechanical laws of nature. 
- This process generates a specific space-time history which can be ==regarded as a representation of objective reality==. 
- However, although the process acts in accordance with the physical laws, *it is not rigidly determined by them*, and thus the laws do not precisely specify this history.

### Classical Mechanics
- Action is a global property of this entire history of events:

$$A(\vec{Q}) = \int^{t_b}_{t_a} L( \vec{Q(t)}, \dot{\vec{Q(t)}}, t) dt$$

- The action A will generally vary as we vary the events in our arbitrary path. But if the action is invariant under all infinitesimal changes in the path between times $t_a$ and $t_b$ , then it turns out that this path satisfies the classical equations of motion.
- Sensitivity of Action to Variations in Path:

$$S(\vec{Q}) = \int^{t_b}_{t_a} [ \sum^{3N}_{i = 1} (\frac{\delta A(\vec{Q})}{\delta Q^i (t)})^2 ]^{1/2} dt$$

- This quantity is simply a measure of how closely the path follows the classical equations of motion. Thus, for a system with $L = m \dot{\vec{Q(t)}} \cdot \dot{\vec{Q(t)}} /2 + V(\vec{Q(t)})$, the sensitivity is

$$S(\vec{Q}) = \int^{t_b}_{t_a} dt \mid m \ddot{\vec{Q(t)}} + \nabla{V(\vec{Q(t)})} \mid$$

- In the usual formulation of classical mechanics, only paths from Qa to Qb for which the sensitivity S = 0 are regarded as having physical significance.
- We might ask, however, whether or not paths with S nearly equal to zero might also be significant. 
- It turns out that for a broad set of classical systems there is a very large set of paths for which the sensitivity is very close to zero. 
- Indeed, many of these paths differ greatly from the classical solution, but come so close to following the classical laws of motion that no experimental measurements occurring within the system could show any deviation from these laws.
- This suggests a new way of looking at the classical laws of motion. We can regard them as defining a large class of paths from Qa to Qb which come so close to satisfying these laws that we could not hope to measure their deviation from them. We can call this the set of near-classical paths, and define it as

$$NC(\varepsilon) = {Paths \vec{Q} from (t_a, \vec{Q}_a) to (t_b, \vec{Q}_b) | S(\vec{Q}) < \varepsilon $$

- where $\varepsilon > 0$ is very small. We postulate that the classical laws require the path followed in nature to lie in the set $NC(\varepsilon)$, but that they do not specify which particular member of $NC(\varepsilon)$ this path will be.
- We can imagine that this path is selected in nature by an agency which conforms with the laws, but nonetheless is not rigidly constrained by them. 
- We will refer to the action of this agency as the process of trans-temporal selection. We ,argue in later sections that various statistical regularities observed in nature can be accounted for by means of a probabilistic definition of this process. 
- In this paper, however, we will not try to specify the exact nature of the agency that lies behind the selection process.

### Deterministic Chaos
- 